CVE-2017-6418

2017-08-06T23:29:00
ID CVE-2017-6418
Type cve
Reporter NVD
Modified 2018-10-21T06:29:09

Description

libclamav/message.c in ClamAV 0.99.2 allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted e-mail message.